body {
	margin: 0px;
	background-color: whitesmoke;
	color: dimgray;
	font-family: sans-serif;
	font-size: 18px;
}

a {
	color: darkseagreen;
}

#ContentOuter {
	min-width: 840px;
	border-top: 12px solid steelblue;
	padding: 20px;
}

#Content {
	width: 800px;
	margin: auto;
}

#PageHeading {
	margin-bottom: 20px;
	color: steelblue;
	font-size: 24px;
}

.Paragraph {
	margin-bottom: 32px;
	line-height: 28px;
}
